
Figure - Bug #117180
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【屏保】【VC1】设置-显示-屏保-时钟屏保选择任意一个屏保后出现的对勾图标大小和屏保
之间的间距与ui图不符
2023-03-27 16:25 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-31

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置-显示-屏保-当前的屏保-时钟屏保

2、选择数字，应用

3、查看出现在图片上的对勾图标，对比ui图

4、查看屏保之间的间距

【预期结果】

3、对勾图标大小与ui图相符

4、屏保之间的间距与ui图相符

【实际结果】

3、对勾图标大小与ui图不符

4、屏保之间的间距与ui图不符

History

#1 - 2023-03-30 17:27 - CD APP-王营

- Status changed from New to ASSIGNED

- % Done changed from 0 to 20

#2 - 2023-03-31 09:53 - CD APP-王营

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

- % Done changed from 20 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-31

- Root cause set to 编码问题

■ Current conclusion

2025-07-04 1/2



问题已修复

■ My analysis

适配dimens问题

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/191003

#3 - 2023-04-01 16:24 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102.202304010020

【验证情况】设置-显示-屏保-时钟屏保选择任意一个屏保后出现的对勾图标大小和屏保之间的间距与ui图符合

#4 - 2023-04-01 16:25 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
